@charset "utf-8";
:root{
	--color-jhschool:#414141;
	--color-u17:#af3b47;
	--color-coach:#7c819b;
	--color-other:#494a58;
	--color-otherworld:#7e7e7e;
	--color-etc:#797979;
	--color-tennimuboys:#686868;
	--color-tokubetsu:#fff;
}
.cast {
	width:var(--content-width);
	margin:0 auto;
}
.organization {
	height:180px;
	display: flex;
	width:100%;
	border-bottom:10px solid transparent;
	justify-content: center;
	align-items: center;
	position: relative;
}
.organization__text {
	font-size:42px;
	font-weight: 700;
	line-height: 1;
	text-align: center;
}
.organization__ruby {
	display: block;
	text-align: center;
	font-size:18px;
	margin-top:10px;
}
.organization__doubleCast {
	position:absolute;
	right:10px;
	bottom:10px;
	font-size:12px;
}
.cast__grouping {
	display: flex;
	margin-bottom:1px;
}
.cast__item {
	width:822px;
	display: block;
	overflow: hidden;
	transition:width 0.5s;
	flex-grow: 1;
}
.cast__item.is-newtral {
	width:362px;
}
.cast__item.is-empty {
	pointer-events: none;
	background: #F0F0F0;
}
.cast__item.is-close {
	width:132px;
	flex-grow: 0;
}
.cast__item:not(:last-child){
	margin-right:1px;
}
.cast__character {
	height:650px;
	position: relative;
}
.cast__character--bg {
	display: block;
	background-position: right 30% top 0;
	position: absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-size:cover;
	background-repeat: no-repeat;
}
.cast__character--body {
	z-index: 1;
	position: relative;
	height:100%;
}
.ccb-activeContents {
	min-width:822px;
	opacity:0;
	pointer-events: none;
	position: relative;
	height:100%;
	transition:none;
}
.is-active .ccb-activeContents {
	transition:opacity .3s .2s;
	opacity:1;
}
.ccb-closeBtn {
	position: absolute;
	display: block;
	top:16px;
	right:16px;
	width:18px;
	height:18px;
}
.ccb-profile {
	position:absolute;
	display: block;
	top:146px;
	left:80px;
	font-weight: 600;
	line-height: 1;
}
.ccb-profile--name {
	font-size:20px;
	font-weight: 700;
	margin-bottom:10px;
	text-shadow:0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF;
}
.ccb-profile--name-ruby {
	display: block;
	font-size: 10px;
	margin-bottom:2px;
	font-weight: 400;
	text-shadow: none;
}
.ccb-profile--castname {
	font-size:40px;
	margin-bottom:10px;
	text-shadow:0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF;
}
.ccb-profile--cast-ruby {
	display: block;
	font-size:10px;
	margin-bottom:2px;
	font-weight: 400;
	text-shadow: none;
}
.ccb-profile--description {
	margin-top:14px;
	font-size: 16px;
}
.ccb-gradient {
	position: absolute;
	padding:70px 80px;
	top:280px;
	bottom:0;
	right:0;
	left:0;
}
.ccb-comment {
	color:#FFF;
}
.ccb-comment--head {
	font-size:18px;
	font-weight: 700;
}
.ccb-comment--body {
	font-size:14px;
	height:auto;
	overflow-y:visible;
	line-height:1.85714;
	margin-top:10px;
	font-weight: 400;
}
.ccb-nameOverlay {
	display: block;
	position: absolute;
	color: #FFF;
	font-size: 80px;
	left:0;
	bottom:0;
	line-height:118px;
	font-weight: 700;
	opacity: 0.1;
}
.ccb-nameOverlay small {
	font-size:12px;
	margin-right:1em;
	display: inline-block;
}
.ccb-nameVertical {
	transform:rotate(90deg) translate(-185.5px,215.5px);
	transform-origin: center;
	width:491px;
	height:60px;
	line-height:60px;
	font-size:28px;
	color:#FFF;
	position: absolute;
	font-weight: 700;
	white-space: nowrap;
	bottom:0;
	text-align: center;
	display: flex;
	justify-content: center;
	text-align: center;
}
.is-active .ccb-nameVertical {
	display: none
}
.ccb-nameVertical--bg {
	position: absolute;
	top:0;
	right:0;
	bottom: 0;
	left:0;
	transform:skew(-20deg);
}
.ccb-nameVertical--text {
	position: relative;
	display: flex;
	align-items: center;
	margin-left: 10px;
	z-index:50;
}
.ccb-nameVertical--text small {
	font-size:12px;
	margin-left:1em;
	display: inline-block;
}
.ccb-isclose {
	position: absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity:0;
	pointer-events: none;
}
.is-close .ccb-isclose {
	opacity:1;
	transition:all 0.3s ease;
	pointer-events: auto
}
.ccb-isclose p {
	position: relative;
	display: flex;
	align-items: center;
	margin-left: 10px;
	z-index:50;
	transform:rotate(90deg);
	font-size:28px;
	color:#FFF;
	font-weight: 700;
	white-space: nowrap;
}
.ccb-isclose p small {
	display: inline-block;
	font-size:12px;
	margin-left:1em;
}
.cast__subgroup {
	display: flex;
	justify-content: center;
	padding:0 0 60px;
}
.cast__subgroup li {
	margin:0 20px;
	font-size:22px;
	font-weight: 700;
}
@media screen and (max-width: 768px){
	.cast {
		width:100%;
	}
	.organization {
		height:31.25vw;
		border-bottom:5px solid transparent;
	}
	.organization__text {
		font-size:2.1rem;
	}
	.organization__ruby {
		font-size:1.4rem;
		margin-top:2vw;
	}
	.organization__doubleCast {
		font-size:1.2rem;
	}
	.cast__item {
		width:74.375vw;
	}
	.cast__item.is-newtral {
		width:calc(100% / 3);
	}
	.cast__item.is-close {
		width:12.5vw;
		flex-grow: 0;
	}
	.cast__character {
		height:175vw;
		position: relative;
	}
	.cast__character--bg {
		background-position: 50%;
	}
	.ccb-activeContents {
		min-width:74.4666vw;
	}
	.ccb-closeBtn {
		top:5vw;
		right:5vw;
		width:6vw;
		height:6vw;
	}
	.ccb-profile {
		top:62.5vw;
		left:5vw;
		font-weight: 600;
		line-height: 1;
		z-index:6;
	}
	.ccb-profileC {
		top:56.5vw;
	}
	.ccb-profile--name {
		font-size:1.6rem;
		margin-bottom:3vw;
		text-shadow: unset;
	}
	.ccb-profile--name-ruby {
		font-size: 1.1rem;
	}
	.ccb-profile--castname {
		font-size:2.8rem;
		margin-bottom:4vw;
		text-shadow: unset;
	}
	.ccb-profile--cast-ruby {
		font-size:1.1rem;
	}
	.ccb-profile--description {
		margin-top:4vw;
		font-size: 1.5rem;
	}
	.ccb-gradient {
		padding:47vw 5vw 0;
		top:50vw;
	}
	.ccb-comment {
		height:80vw;
	}
	.ccb-comment--head {
		font-size:1.4rem;
	}
	.ccb-comment--body {
		font-size:1.3rem;
		line-height:1.7;
		margin-top:3vw;
		height:64vw;
		overflow: auto;
		pointer-events: auto
	}
	.ccb-nameOverlay {
		display: none;
	}
	.ccb-nameVertical {
		transform:rotate(90deg) translate(-39.53125vw,45.78125vw);
		width:104.0625vw;
		height:12.5vw;
		line-height:12.5vw;
		font-size:2.8rem;
	}
	.ccb-nameVertical--text {
		margin-left: 3vw;
	}
	.ccb-isclose p {
		font-size:2.8rem;
		margin-left: 1vw;
	}
	.cast__subgroup {
		display: flex;
		justify-content: flex-start;
		padding:0;
		flex-wrap: wrap;
		width:var(--content-width);
		margin:0 auto;
		padding:0 0 5vw;
		display: block;
	}
	.cast__subgroup li {
		display: flex;
		justify-content: center;
		align-items: center;
		height:14.875vw;
		margin:0;
		font-size:2.2rem;
		font-weight: 700;
		/* width:50%; */
		text-align: center;
		display: block;
	}
	.ccb-profile.koengawari{
		top: 55.5vw;
	}
}
.cast__jhschool .organization {
	border-bottom-color: var(--color-jhschool);
	color:var(--color-jhschool);
}
.cast__jhschool .cast__item {
	color:var(--color-jhschool);
}
.cast__jhschool .ccb-closeBtn {
	background:url(../img/cast/closebtn-jhschool.svg) no-repeat center center / contain;
}
.cast__jhschool .ccb-gradient {
	background: linear-gradient(rgba(50, 50, 50, 0) 0%, rgba(113, 113, 113, 0.6) 20%, rgba(10, 10, 10, 0.6) 100%);
}
.cast__jhschool .ccb-nameVertical--bg {
	background: var(--color-jhschool);
}
.cast__jhschool .ccb-isclose {
	background: var(--color-jhschool);
}
.cast__u17 .organization {
	border-bottom-color: var(--color-u17);
	color:var(--color-u17);
}
.cast__u17 .cast__item {
	color:var(--color-u17);
}
.cast__u17 .ccb-closeBtn {
	background:url(../img/cast/closebtn-u17.svg) no-repeat center center / contain;
}
.cast__u17 .ccb-gradient {
	background: linear-gradient(rgba(175, 59, 71, 0) 0%, rgba(203, 127, 135, 0.7) 20%, rgba(93, 7, 16, 0.7) 100%);
}
.cast__u17 .ccb-nameVertical--bg {
	background: var(--color-u17);
}
.cast__u17 .ccb-isclose {
	background: var(--color-u17);
}
.cast__coach .organization {
	border-bottom-color: var(--color-coach);
	color:var(--color-coach);
}
.cast__coach .cast__item {
	color:var(--color-coach);
}
.cast__coach .ccb-closeBtn {
	background:url(../img/cast/closebtn-coach.svg) no-repeat center center / contain;
}
.cast__coach .ccb-gradient {
	background: linear-gradient(rgba(124, 129, 155, 0) 0%, rgba(153, 160, 195, 0.65) 20%, rgba(65, 69, 92, 0.65) 100%);
}
.cast__coach .ccb-nameVertical--bg {
	background: var(--color-coach);
}
.cast__coach .ccb-isclose {
	background: var(--color-coach);
}
.cast__otherworld .organization {
	border-bottom-color: var(--color-otherworld);
	color:var(--color-otherworld);
}
.cast__otherworld .cast__item {
	color:#696969;
}
.cast__otherworld .ccb-closeBtn {
	background:url(../img/cast/closebtn-otherworld.svg) no-repeat center center / contain;
}
.cast__otherworld .ccb-gradient {
	background: linear-gradient(rgba(126,126,126,0) 0%, rgba(164,164,164,0.65) 20%, rgba(90,90,90,0.65) 100%);
}
.cast__otherworld .ccb-nameVertical--bg {
	background: var(--color-otherworld);
}
.cast__otherworld .ccb-isclose {
	background: var(--color-otherworld);
}
.cast__tokubetsu .organization {
	border-bottom-color: var(--color-u17);
}
.cast__tokubetsu .ccb-nameVertical--text{
	color: var(--color-u17);
}
/* .cast__tokubetsu .cast__item {
	color:var(--color-tokubetsu);
} */
.cast__tokubetsu .ccb-closeBtn {
	background:url(../img/cast/closebtn-u17.svg) no-repeat center center / contain;
}
.cast__tokubetsu .ccb-gradient {
	background: linear-gradient(rgba(124, 129, 155, 0) 0%, rgba(153, 160, 195, 0.65) 20%, rgba(65, 69, 92, 0.65) 100%);
}
.cast__tokubetsu .ccb-nameVertical--bg {
	background: var(--color-tokubetsu);
	color: var(--color-u17);
}
.cast__tokubetsu .ccb-isclose {
	background: var(--color-tokubetsu);

}
.cast__tokubetsu .ccb-isclose .os{
	color: var(--color-u17);
}
.cast__etc .organization {
	border-bottom-color: var(--color-etc);
	color:var(--color-etc);
}
.cast__etc .cast__item {
	color:var(--color-etc);
}
.cast__etc .ccb-closeBtn {
	background:url(../img/cast/closebtn-etc.svg) no-repeat center center / contain;
}
.cast__etc .ccb-gradient {
	background: linear-gradient(rgba(159, 159, 159, 0) 0%, rgba(154, 154, 154, 0.65) 20%, rgba(60, 60, 60, 0.65) 100%);
}
.cast__etc .ccb-nameVertical--bg {
	background: var(--color-etc);
}
.cast__etc .ccb-isclose {
	background: var(--color-etc);
}
.cast__tennimuboys .organization {
	border-bottom:none;
	padding-top:30px;
}
.cast__tennimuboys .organization__text {
	font-size:32px;
}
.cast__tennimuboys .organization__ruby {
	font-size:16px;
}
.cast__tennimuboys .cast__character {
	height:500px;
	position: relative;
}
.cast__tennimuboys .cast__item {
	color:var(--color-tennimuboys);
}
.cast__tennimuboys .ccb-closeBtn {
	background:url(../img/cast/closebtn-fudomine.svg) no-repeat center center / contain;
}
.cast__tennimuboys .ccb-gradient {
	background: linear-gradient(rgba(104, 104, 104, 0) 0%, rgba(129, 129, 129, 0.65) 20%, rgba(26, 25, 25, 0.65) 100%);
}
.cast__tennimuboys .ccb-nameVertical--bg {
	background: var(--color-tennimuboys);
}
.cast__tennimuboys .ccb-isclose {
	background: var(--color-tennimuboys);
}
.cast__tennimuboys .ccb-gradient {
	padding-top:50px;
}
.cast__other .organization{
border-bottom-color: var(--color-other);
color: var(--color-other);
}
.cast__other .cast__item {
	color: var(--color-other);
}
.cast__other .ccb-closeBtn {
	background: url(../img/cast/closebtn-other.svg) no-repeat center center / contain;
}

.cast__other .ccb-gradient {
	background: linear-gradient(rgba(124, 129, 155, 0) 0%, rgba(125, 126, 136, 0.65) 20%, rgba(73, 74, 88, 0.65) 100%)
}
.cast__other .ccb-nameVertical--bg {
	background: var(--color-other);
}

.cast__other .ccb-isclose {
	background: var(--color-other);
}
.cast__tennimuboys .cast__subgroup li {}
@media screen and (max-width: 768px) {
	.cast__jhschool .cast__item,
	.cast__u17 .cast__item,
	.cast__coach .cast__item,
	.cast__other .cast__item,
	.cast__otherworld .cast__item,
	.cast__fudomine .cast__item,
	.cast__etc .cast__item,
	.cast__tennimuboys .cast__item {
		color:#FFF;
	}
	.cast__tennimuboys .organization__text {
		font-size:2.1rem;
	}
	.cast__tennimuboys .organization__ruby {
		font-size:1.4rem;
	}
	.cast__tennimuboys .cast__character {
		height:137.5vw;
	}
	.cast__tennimuboys .ccb-gradient {
		padding-top:45vw
	}
}
#j_echizen .cast__character--bg {
	background-image: url(../img/cast/01ryoma_pc.jpg);
}
#j_atobe .cast__character--bg {
	background-image: url(../img/cast/02atobe_pc.jpg);
}
#j_toyama .cast__character--bg {
	background-image: url(../img/cast/03kintaro_pc.jpg);
}
#j_byodoin .cast__character--bg {
	background-image: url(../img/cast/04byodoin_pc.jpg);
}
#j_tokugawa .cast__character--bg {
	background-image: url(../img/cast/05tokugawa_pc.jpg);
}
#j_oni .cast__character--bg {
	background-image: url(../img/cast/06oni_pc.jpg);
}

#j_irie1 .cast__character--bg {
	background-image: url(../img/cast/07irie_aiba_pc.jpg);
}
#j_irie2 .cast__character--bg {
	background-image: url(../img/cast/08irie_yasue_pc.jpg);
}
#j_oomagari .cast__character--bg {
	background-image: url(../img/cast/09omagari_pc.jpg);
}
#j_ochituki .cast__character--bg {
	background-image: url(../img/cast/10ochi_pc.jpg);
}
#j_mouri .cast__character--bg {
	background-image: url(../img/cast/11mouri_pc.jpg);
}
#s_medanore .cast__character--bg {
	background-image: url(../img/cast/12medanore_rose_pc.jpg);
}
#s_friio .cast__character--bg {
	background-image: url(../img/cast/13julio_pc.jpg);
}
#s_mars .cast__character--bg {
	background-image: url(../img/cast/14mars_pc.jpg);
}
#s_banbieri .cast__character--bg {
	background-image: url(../img/cast/15banbieri_pc.jpg);
}
#s_romeo .cast__character--bg {
	background-image: url(../img/cast/16romeo_pc.jpg);
}
#s_sedah .cast__character--bg {
	background-image: url(../img/cast/17sedah_pc.jpg);
}
#e_ryoga .cast__character--bg {
	background-image: url(../img/cast/18ryoga_pc.jpg);
}
#s_medanore2 .cast__character--bg {
	background-image: url(../img/cast/19medanore_ran_pc.jpg);
}
#g_qp .cast__character--bg {
	background-image: url(../img/cast/20qp_pc.jpg);
}
#g_tezuka .cast__character--bg {
	background-image: url(../img/cast/21tezuka_pc.jpg);
}
#f_timothee .cast__character--bg {
	background-image: url(../img/cast/22timothee_pc.jpg);
}
#f_prince .cast__character--bg {
	background-image: url(../img/cast/23prince_pc.jpg);
}
#j_yukimura .cast__character--bg {
	background-image: url(../img/cast/24yukimura_pc.jpg);
}
#j_sanada .cast__character--bg {
	background-image: url(../img/cast/25sanada_pc.jpg);
}
#j_yanagi .cast__character--bg {
	background-image: url(../img/cast/26yanagi_pc.jpg);
}
#o_mifune .cast__character--bg {
	background-image: url(../img/cast/27mifune_pc.jpg);
}
#o_echizen .cast__character--bg {
	background-image: url(../img/cast/28nanjiro_pc.jpg);
}



@media screen and (max-width: 768px) {
#j_echizen .cast__character--bg {
	background-image: url(../img/cast/01ryoma_sp.jpg);
}
#j_atobe .cast__character--bg {
	background-image: url(../img/cast/02atobe_sp.jpg);
}
#j_toyama .cast__character--bg {
	background-image: url(../img/cast/03kintaro_sp.jpg);
}
#j_byodoin .cast__character--bg {
	background-image: url(../img/cast/04byodoin_sp.jpg);
}
#j_tokugawa .cast__character--bg {
	background-image: url(../img/cast/05tokugawa_sp.jpg);
}
#j_oni .cast__character--bg {
	background-image: url(../img/cast/06oni_sp.jpg);
}

#j_irie1 .cast__character--bg {
	background-image: url(../img/cast/07irie_aiba_sp.jpg);
}
#j_irie2 .cast__character--bg {
	background-image: url(../img/cast/08irie_yasue_sp.jpg);
}
#j_oomagari .cast__character--bg {
	background-image: url(../img/cast/09omagari_sp.jpg);
}
#j_ochituki .cast__character--bg {
	background-image: url(../img/cast/10ochi_sp.jpg);
}
#j_mouri .cast__character--bg {
	background-image: url(../img/cast/11mouri_sp.jpg);
}
#s_medanore .cast__character--bg {
	background-image: url(../img/cast/12medanore_rose_sp.jpg);
}
#s_friio .cast__character--bg {
	background-image: url(../img/cast/13julio_sp.jpg);
}
#s_mars .cast__character--bg {
	background-image: url(../img/cast/14mars_sp.jpg);
}
#s_banbieri .cast__character--bg {
	background-image: url(../img/cast/15banbieri_sp.jpg);
}
#s_romeo .cast__character--bg {
	background-image: url(../img/cast/16romeo_sp.jpg);
}
#s_sedah .cast__character--bg {
	background-image: url(../img/cast/17sedah_sp.jpg);
}
#e_ryoga .cast__character--bg {
	background-image: url(../img/cast/18ryoga_sp.jpg);
}
#s_medanore2 .cast__character--bg {
	background-image: url(../img/cast/19medanore_ran_sp.jpg);
}
#g_qp .cast__character--bg {
	background-image: url(../img/cast/20qp_sp.jpg);
}
#g_tezuka .cast__character--bg {
	background-image: url(../img/cast/21tezuka_sp.jpg);
}
#f_timothee .cast__character--bg {
	background-image: url(../img/cast/22timothee_sp.jpg);
}
#f_prince .cast__character--bg {
	background-image: url(../img/cast/23prince_sp.jpg);
}
#j_yukimura .cast__character--bg {
	background-image: url(../img/cast/24yukimura_sp.jpg);
}
#j_sanada .cast__character--bg {
	background-image: url(../img/cast/25sanada_sp.jpg);
}
#j_yanagi .cast__character--bg {
	background-image: url(../img/cast/26yanagi_sp.jpg);
}
#o_mifune .cast__character--bg {
	background-image: url(../img/cast/27mifune_sp.jpg);
}
#o_echizen .cast__character--bg {
	background-image: url(../img/cast/28nanjiro_sp.jpg);
}

}

.spTxt{
	font-size: 16px;
}
@media screen and (max-width: 360px) {
  #j_oni .ccb-profile {
	top: 52.5vw;
  }
  #j_oni .ccb-gradient{
	padding-top: 37vw;
  }
  #j_oni .ccb-comment--body{
	height: 73vw;
  }
}
@media screen and (max-width: 370px) {
  #j_tanegashima .ccb-profile {
	top: 50.5vw;
  }
 
  #j_tanegashima .ccb-gradient{
	padding-top: 35vw;
  }
  
  #j_tanegashima .ccb-comment--body{
	height: 75vw;
	letter-spacing: -0.03em;
  }
}
@media screen and (max-width: 340px) {
  #j_tanegashima .ccb-profile {
	top: 48.5vw;
  }
 
  #j_tanegashima .ccb-gradient{
	padding-top: 33vw;
  }
  
  #j_tanegashima .ccb-comment--body{
	height: 77vw;
	letter-spacing: -0.03em;
  }
}
@media screen and (max-width: 370px) {
  #g_jurgen .ccb-profile {
		top: 50.5vw;
  }
 
  #g_jurgen .ccb-gradient{
	padding-top: 40vw;
  }
  
  #g_jurgen .ccb-comment--body{
	height: 75vw;
  }
}
@media screen and (max-width: 340px) {
  #g_jurgen .ccb-profile {
	top: 47.5vw;
  }
 
  #g_jurgen .ccb-gradient{
	padding-top: 42vw;
  }
  
  #g_jurgen .ccb-comment--body{
	height: 75vw;
	letter-spacing: -0.03em;
  }
}
@media screen and (max-width: 420px) {
  #g_elmar .ccb-profile {
	top: 48.5vw;
  }
  #g_elmar .ccb-gradient{
	padding-top: 32vw;
  }
  #g_elmar .ccb-comment--body{
	height: 78vw;
	letter-spacing: -0.03em;
	
  }
}
@media screen and (max-width: 360px) {

  #g_elmar .ccb-comment--body{

	font-size: 1.15rem;
  }
}
@media screen and (max-width: 360px) {
  #g_dankmar .ccb-profile {
	top: 52.5vw;
  }
  #g_dankmar .ccb-gradient{
	padding-top: 37vw;
  }
  #g_dankmar .ccb-comment--body{
	height: 73vw;
  }
}
@media screen and (max-width: 360px) {
  #f_timothee .ccb-profile {
	top: 48.5vw;
  }
  #f_timothee .ccb-gradient{
	padding-top: 38vw;
  }
  #f_timothee .ccb-comment--body{
	height: 77vw;
	letter-spacing: -0.03em;
  }
}
.glyph {
	font-family: sans-serif;
}
.cast__subgroup.pd-0{
	padding-bottom: 0;
}